
.n-line {
    position: relative!important;
    width: 15%!important;
    margin-top: 5.5%!important;
    height: 1px!important;
    border: 1px!important;
    border-radius: 10px!important;
    background-color: black!important;
}
.n-line {
    position: relative!important;
    width: 48px!important;
    height: 1px!important;
    border: 1px!important;
    border-radius: 10px!important;
    background-color: black!important;
    left: 0px!important;
    top: -8px!important;
}
.div-product{
	margin-top: 2%;
	display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    
}

.div-product img{
    top: 0%;
    height: 357px;
    width: 357px;
    margin: 15px;
}

.div-nombre{
	 
	height: 66px;
	font-family: 'Source Sans Pro', sans-serif;
	display: flex;
	color:#32398C;
	justify-content: left;
	align-items: center;
	font-size: 19px;
	position: absolute;
    width: 100%;
    left: 20px;
    bottom: 25px;
    padding-top: 0px;

}
@media only screen and (max-width:600px){
	.div-nombre{
		font-size: 90%;
	}
}

.home{
	padding:5px 300px;
	height: 110%;

}

.home div{
	line-height: 25px;
}

.categorias hr{
	position: relative;
	width: 48px;
	height: 1px;
	border: 1px;
	border-radius:10px;
	background-color: #32398C;
	left: 20px;
	top: 5px;
}

/*.categorias span{
	font-family: 'Source Sans Pro', sans-serif;
	color: #32398C; 
	font-size: 47px;
	padding-left: 37px;
	padding-top: 20px;
	position: relative;
	top: 10px;
}*/

.categorias{
	padding-bottom: 10px;
}

.categorias h7{
	padding-left: 43px;
    bottom: 10px;
	position: relative;
}

.p_info p{
	margin:6px;
	}

.p_info img{
width: 100%;
height: 100%;
}

.p_info a{
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: lowercase;
	text-decoration: none!important;
}

.links{
	position: relative;
	left: -75px!important;
	margin-bottom: 50px;
}



.producto{
	font-family: 'Source Sans Pro', sans-serif!important;
}

.productoss hr{
	position: relative;
	bottom: 1%;
	width: 48px;
	height: 1px;
	border: 1px;
	border-radius:10px;
	background-color: #32398C;
}

.infop{
	font-family: 'Source Sans Pro', sans-serif!important;
	line-height: 25px;
	padding-top: 30px;
}

.collapsible {
    border-top: 0px solid #ddd;
    border-right: 0px solid #ddd;
    border-left: 0px solid #ddd;
    margin: 0rem 0 0rem 0;
}

.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-small, .btn-floating, .dropdown-content, .collapsible, .sidenav {
    -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0px rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0)!important;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0px rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0)!important;
}

.listado_categorias{
border: none;
}

.collapsible-header {
    border-bottom: 1px solid #A70000!important;
	color: #A70000;
	font-weight: bold;
	line-height: 100%!important;
}

.collapsible-body {
    border-bottom: none!important;
    padding-top: 4%!important;
    padding-bottom: 0%!important;
}

.collapsible-body a{
    color: #595959;
    font-size: 17px;
    font-family: 'Source Sans Pro', sans-serif!important;
}

.div-nombre {
    height: 66px;
    font-family: 'Source Sans Pro', sans-serif;
    display: flex;
    color: #A50000;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    position: absolute;
    width: 100%;
    bottom: 8%;
        padding-top: 24%;
}

.categorias hr {
    position: relative;
    width: 100%;
    margin-top: 5.5%;
    height: 1px;
    border: 1px;
    border-radius: 10px;
    background-color: black;
}

.div-product img {
    top: 0%;
    height: 357px;
    width: 357px;
    margin: 15px;
    border: none;
}

@media only screen and (max-width: 600px){

    .flechita {
        left: 70%!important;
    }
    .categorias h7{
        padding-left: 0;
    }

}

.modelo_nombre{
	color: #A70000;
	font-weight: bold;
}

.tabs .tab a {
    color: #595959!important;
    font-size: 18px!important;
    font-family: 'Source Sans Pro', sans-serif!important;
}

.tabs .tab a:hover{
    background-color: #FAFAFA!important;
    color: #ee6e73;
}

.tabs .tab a:active{
    color: #ee6e73;
    border-bottom: none;
}

.tabs .indicator {
    position: absolute;
    display: none;
    bottom: 46px!important;
    height: 0px;
    background-color: #d7d7d5!important;
    will-change: left, right;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
    background-color: white!important;
    outline: none;
    border-right: 2px solid #d7d7d5!important;
    border-left: 2px solid #d7d7d5!important;
    border-bottom: 0px solid #d7d7d5!important;
    border-top: 2px solid #d7d7d5!important;
}

.tabs .tab a:active{
    background-color: white!important;
    outline: none;
    border-right: 2px solid #d7d7d5!important;
    border-left: 2px solid #d7d7d5!important;
    border-bottom: 0px solid #d7d7d5!important;
    border-top: 2px solid #d7d7d5!important;
}

.tabs .tab a {
    border-bottom: 2px solid #d7d7d5!important;
}

.modelo_body{
	/*border-right: 2px solid #d7d7d5!important;*/
    /*border-left: 2px solid #d7d7d5!important;*/
    /*border-bottom: 2px solid #d7d7d5!important;*/
}

.galeria2{
    margin-top: 4%;
}

.nombreproducto{
    font-size: 26px!important;
    color: #A70000;
    font-family: 'Source Sans Pro', sans-serif!important;
}

.detalles{
    font-size: 18px!important;
    color: #595959;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif!important;
}

.descripcionproducto p{
    color: #595959!important;
}